from range import inspiral_range
from range import lal

def test(psd):
    f,h = lal.LoadPSD(psd)
    bns = inspiral_range.range(f, h)
    bbh = inspiral_range.range(f, h, m1=30, m2=30)
    print '{:21} {:8.2f} {:8.2f}'.format(psd,bns,bbh)

print '{:21} {:8} {:8}'.format('PSD file',' BNS/Mpc',' BBH/Mpc')

for f in [ 'aligo_175Mpc.txt',  'aligo_135Mpc.txt',  'aligo_120Mpc.txt', \
           'avirgo_125Mpc.txt', 'avirgo_100Mpc.txt', 'avirgo_60Mpc.txt', \
           'kagra_130Mpc.txt',  'kagra_80Mpc.txt',   'kagra_25Mpc.txt' ]:
    test('psd/'+f)
